Re: Using the DRAWS hat with a Raspberry Pi 4 #draws #yaac #install #js8call #replacecompass


Mike Watkins <mike.watkins@...>
 

To add to the collective knowledge, I had to run rpi-update to get the latest firmware (working on 4.19.66-v7l+ #1253 SMP Thu Aug 15 12:02:08 BST 2019 armv7l).

I'm running otherwise stock Buster and installing only those apps that I need at present which for the time being is Direwolf for an APRS Digipeater/Igate.

Currently using RPI4, and yes, it does need a fan! I'm going to move the DRAWS hat to an idle Pi3. 

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.